{% extends 'base.html.twig' %}
  {% block body %}
      {{ form_start(form) }}
      <div class="form_control" align="center" style="margin-top: 50px;margin-bottom: 50px">
          <h1 style="color: #00aced;">Ajouter une marque</h1>
          <center>
              <table  style="margin-top: 50px">




                  <tr>
                      <td> <div class="text"> {{ form_label(form.image)}} :</div></td>
                      <td></td>
                      <td><div class="form_control"> {{ form_widget(form.image, {'attr': {'class': 'form-control'}})}}</div></td>
                  </tr>
                  <tr><td><br></td></tr>
                  <tr>
                      <td> <div class="text"> {{ form_label(form.nom)}} :</div></td>
                      <td></td>
                      <td><div class="form_control"> {{ form_widget(form.nom, {'attr': {'class': 'form-control'}})}}</div></td>
                  </tr>


                  <tr>
                      <td><br></td>
                  </tr>
                  <tr>
                      <td></td>
                      <td></td>
                      <td>
                          {{ form_widget(form.ajouter) }}
                      </td>
                  </tr>

              </table>
          </center>
      </div>

{{ form_end(form) }}
  {% endblock %}